Subject: New Reply Received -
From: Splash <[email-masked]>
To: [email-masked]
Date: Thu, 26 Nov 2020 15:08:15 +0000

Hi Samer Salmeh,  The customer has responded to the ticket.    Ticket comment <div dir="auto">
<br><span style="font-family:sans-serif;font-size:12.8px">Hello splash, just now your Delivery man take my shoes,  but don't give me money back, where is money?</span>
</div>
<br><div class="gmail_quote"><div dir="ltr" class="gmail_attr"></div></div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Thu, 19 Nov 2020, 3:13 pm Rayhan Uddin, &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex">
<div dir="auto">If I don't use it's how I will know it's bad quality, and I don't use 1 month only 3 days coming this problem...I need change or money back otherwise I will complain to you all post and I will show the picture </div>
<br><div class="gmail_quote">
<div dir="ltr" class="gmail_attr">On Thu, 19 Nov 2020, 2:26 pm Splash, &lt;<a href="mailto:[email-masked]" target="_blank" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex"><div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
	<div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px"><div dir="ltr">
<div dir="ltr">Hi Rayhan,</div>
<div dir="ltr">​</div>
<div dir="ltr">Thank you for getting in touch with us.<br>​<br>We are truly sorry to hear that you are not satisfied with the item you bought from our website. We would like to inform that we always work on providing best quality products to our customer. However, we see that you are not happy with your purchase.</div>
<div dir="ltr">​</div>
<div dir="ltr">But we would like to inform you that we don't accept return for the used items.</div>
<div dir="ltr">​<br>
</div>
<div dir="ltr">We hope that you understand this situation.</div>
<div dir="ltr">​</div>
<div dir="ltr">Thank you for your understanding and cooperation.</div>
<div dir="ltr">​</div>
<div dir="ltr">Feel free to contact us for further support.</div>
<div dir="ltr">​</div>
<div dir="ltr">Your Friends,</div>
<div dir="ltr">The Support Team<br>
</div>
</div></div>

	

</div></blockquote>
</div>
</blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/1645419